import greenfoot.*;  // (Actor, World, Greenfoot, GreenfootImage)

public class CrabWorld extends World
{
    /**
     * Create the crab world (the beach). Our world has a size 
     * of 560x560 cells, where every cell is just 1 pixel.
     */
    public CrabWorld() 
    {
        super(560, 560, 1);
        populateWorld();
    }
    
    public void populateWorld()
    {
         
        addObject( new Crab(), 150, 100 );
        addObject( new Crab(), 145, 35  );
        addObject( new Crab(), 300, 200 );
        addObject( new worm(), 350, 23  );
        addObject( new worm(), 429, 345 );
        addObject( new worm(), 250, 15  );
        addObject( new worm(), 420, 66  );
        addObject( new worm(), 261, 99  );
        addObject( new worm(), 371, 441 );
        addObject( new worm(), 236, 43  );
        addObject( new worm(), 559, 39  );
        addObject( new worm(), 541, 190 );
        addObject( new worm(), 293, 420 );
        addObject( new Lobster(), 540, 94);
        addObject( new Lobster(), 291, 61);
        addObject( new Lobster(), 521, 232);
    }   

}